﻿@charset "utf-8";

/* form - SkinDefault */

.formSkinDefault .header {font-size: 14px; color: #000; font-weight: bold; margin: 0 0 15px 0; padding: 0 0 5px 0; border-bottom: 1px #86635b solid}

.formSkinDefault .formField {position: relative; min-height:40px}
.formSkinDefault .formField div.label {float: left; width: 150px; text-align: left; margin:0 0 0 0px}
.formSkinDefault .formField div.label label {display: block; padding: 8px 0 2px 0; font-size:14px; color:#000}
.formSkinDefault .formField div.edit {float: left}
.formSkinDefault .formField div.edit  label {display:block}
.formSkinDefault .formField div.labelCheckBox {float: left; width: 130px}
.formSkinDefault .formField div.editCheckBox {float: left}
.formSkinDefault .formField div.labelCheckBox label {display: block; padding: 5px 5px 0 0}
.formSkinDefault .formField div.editCheckBox input {margin: 8px 0 0 10px; padding: 0}
.formSkinDefault .formField [data-label-for].val_required::after {content: ' *'; color: red}
.formSkinDefault .formField .edit input.error {border-color: red}
.formSkinDefault .formField span.error {position: absolute; left: 40px; top: 34px; color: white; padding: 5px 10px 5px 5px; z-index: 100; border: 1px solid #ccc; background-color: #333; display: none}
.formSkinDefault .formField:hover span.error {display: block}
.formSkinDefault .formField span.error:after {position: absolute; top: -5px; left: 10px; width: 5px; height: 5px; content: '';}
.formSkinDefault .formField .edit {position: relative}
.formSkinDefault .formField .edit input {display: block; padding: 5px; height: 20px; border: 1px solid #a48c75; background: #fff; margin: 0 0 0 10px}
.formSkinDefault .formField .edit input:focus{background-color: #fffef4}
.formSkinDefault .formField .editRead {position: relative; float: left;}
.formSkinDefault .formField .editRead span {display: block; padding: 5px; height: 20px; border: 1px solid #a48c75; margin: 0 0 0 10px; color:#2b2b2b}
.formSkinDefault .formField .editButton {position:absolute; right: 5px}
.formSkinDefault .formField .editButtons {margin: 0 12px;}
.formSkinDefault .formField .editButtons>input.button.left {float: left; }
.formSkinDefault .formField .editButtons>input.button.right {float: right; }
.formSkinDefault .formField .edit select {display: block; padding: 5px 0 5px 5px; height: 29px; border: 1px solid #a48c75; background: #fff; margin: 0 0 0 10px; width: 240px;}
.formSkinDefault .formField input.button {height:35px; padding:0 30px; display:block; font-weight: bold; font-size: 16px; margin:10px 0 0 0; cursor: pointer; color:#fff; border:none; text-align:center;width:auto; float:right; border-radius:5px;
background: #0d3751; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left, #0d3751 0%, #165f80 50%, #0d3751 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0d3751), color-stop(50%,#165f80), color-stop(100%,#0d3751)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #0d3751 0%,#165f80 50%,#0d3751 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #0d3751 0%,#165f80 50%,#0d3751 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #0d3751 0%,#165f80 50%,#0d3751 100%); /* IE10+ */
background: linear-gradient(to right, #0d3751 0%,#165f80 50%,#0d3751 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d3751', endColorstr='#0d3751',GradientType=1 ); /* IE6-8 */
}

.formSkinDefault .formField input.button:hover {color: #fff;
background: #213e4f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left,  #213e4f 0%, #165f80 50%, #213e4f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#213e4f), color-stop(50%,#165f80), color-stop(100%,#213e4f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* IE10+ */
background: linear-gradient(to right,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#213e4f', endColorstr='#213e4f',GradientType=1 ); /* IE6-8 */

} 
.formSkinDefault .formField .edit textarea {resize: none; border: 1px solid #a48c75; background: #fff; margin: 0 0 0 10px; }

.formSkinDefaultPopoup {background: url(/templates/images/mainBackground.jpg) repeat-y center center;  margin:0; position:relative; padding:0 0 30px 0}
.formSkinDefaultPopoup h2 {font-size: 21px; margin: 0 0 25px 0; font-weight: bold; color: #fff; background: url('/templates/images/shop/popuph2.jpg') repeat-x left top; padding: 10px 15px; font-family: 'Istok Web', sans-serif;}
.formSkinDefaultPopoup .formField div.label label {display: block; padding: 8px 0 0 23px; color:#614c40; font-size:15px}
.form-popup {position: relative;padding: 0;width: auto;max-width: 1015px;margin: 20px auto}
.form-popup-customer-address .mfp-close {top:0; right:0}

/* end << form - SkinDefault */

/* Info box */

.infoBoxHeader {font-size: 21px; margin: 0; font-weight: bold; color: #fff; background: url('/templates/images/shop/popuph2.jpg') repeat-x left bottom; padding: 8px 15px; font-family: 'Istok Web', sans-serif;}
.infoBoxBody {margin: 0; background: url(/templates/images/mainBackground.jpg) repeat center center; padding: 15px 15px 40px 15px; color:#614640; /*position:relative;*/}
.infoBoxBody h2  {
font-size: 14px;
color: #242424;
font-weight: bold;
margin: 0 0 15px 0;
padding: 0 0 5px 0;
border-bottom: 1px solid #a48c75;
}

.infoBoxBody table.infoBoxTable {border-collapse: collapse; width: 100%; margin: 0 0 15px 0;}
.infoBoxBody table.infoBoxTable tr th {background: url('/templates/images/shop/popuph2.jpg') repeat-x left bottom; color:#fff; font-size:14px; font-weight:normal; padding: 7px 0}
.infoBoxBody table.infoBoxTable tr td {border-bottom:1px solid #a48c75; padding:10px 0; text-align:center;}

.infoBoxBody .formButtonBig {text-align:center; margin:20px 22px 5px 0; height:39px;}
.infoBoxBody .formButtonBig a {line-height:35px; height:35px; padding:0 30px; display:block; font-weight: bold; font-size: 16px; margin:10px 0 0 0; cursor: pointer; color:#fff; border:none; text-align:center;width:auto; float:right; border-radius:5px; text-decoration:none;
background: #0d3751; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left, #0d3751 0%, #165f80 50%, #0d3751 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0d3751), color-stop(50%,#165f80), color-stop(100%,#0d3751)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #0d3751 0%,#165f80 50%,#0d3751 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #0d3751 0%,#165f80 50%,#0d3751 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #0d3751 0%,#165f80 50%,#0d3751 100%); /* IE10+ */
background: linear-gradient(to right, #0d3751 0%,#165f80 50%,#0d3751 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d3751', endColorstr='#0d3751',GradientType=1 ); /* IE6-8 */
}
.infoBoxBody .formButtonBig a:hover {color: #fff;
background: #213e4f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left,  #213e4f 0%, #165f80 50%, #213e4f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#213e4f), color-stop(50%,#165f80), color-stop(100%,#213e4f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* IE10+ */
background: linear-gradient(to right,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#213e4f', endColorstr='#213e4f',GradientType=1 ); /* IE6-8 */

} 

.infoBoxBodyBig .infoBoxLeft {float:left; width:420px; margin:0 30px 0 0;}
.infoBoxBodyBig .infoBoxRight {float:left; width:420px;}
.infoBoxBodyBig .infoBoxLeft .formField .edit input {width: 228px}
.infoBoxBodyBig .infoBoxLeft .formField .editRead span, .infoBoxBodyBig .infoBoxRight .formField .editRead span {width: 228px}
.infoBoxBodyBig .infoBoxRight .formField .edit input {width: 228px}

.infoBoxBodyBig .infoBoxLeft .formField .edit textarea {width: 228px; padding:5px; font-family: "Noto Sans", sans-serif; font-size:13px;}
.infoBoxBodyBig .infoBoxRight .formField .edit textarea {width: 228px; padding:5px; font-family: "Noto Sans", sans-serif; font-size:13px;}

.infoBoxBodyCustomerCenter .infoBoxLeft {float:left; width:420px; margin:0 20px 0 0;}
.infoBoxBodyCustomerCenter .infoBoxRight {float:left; width:420px;}
.infoBoxBodyCustomerCenter .infoBoxLeft .formField .edit input {width: 228px}
.infoBoxBodyCustomerCenter .infoBoxRight .formField .edit input {width: 228px}

/* end << form - Info box */

/* Popup dialog modifications */

.form-popup-login {width: 375px; /*background: url(../images/shop/loginPopup.png) repeat; padding:12px*/}
.form-popup-login .formSkinDefault .edit input {width: 200px}

.form-popup-cart-added {width: 640px; background: url(../images/shop/loginPopup.png) repeat; padding:12px}
.form-popup-cart-added .mfp-close {color:#000 !important}

.form-popup-registration {/*width: 475px;*/ width:400px}
.form-popup-registration .formSkinDefault .edit input {width: 397px;}

.form-popup-customer-address {width: 425px}
.form-popup-customer-address .formSkinDefault .edit input {width: 250px}

/* end << form - Popup dialog modifications */


/* basket */

#shopOrderProcess {float:left; width:900px; margin:0px 0 20px 0; padding:26px 48px;}
#shopOrderProcessNav {float:left; width:100%; margin:0 0 12px 0}
#shopOrderProcessNav ol {margin:0; padding:0; list-style:none}
#shopOrderProcessNav ol li {float:left; display:block; width:180px; height:117px; padding:0 0 0 0; line-height:1.5em; text-align:center; background-position:left top}
#shopOrderProcessNav ol li.active:hover {background-position:left bottom;}
#shopOrderProcessNav ol li.active:hover span {color:#000}
#shopOrderProcessNav ol li a {float:left; display:block;  width:100%; height:80px; text-decoration:none}
#shopOrderProcessNav ol li span {float:left; display:block;  width:100%; height:20px; text-align:center; font-size:14px; font-weight:bold; color:#000} 
#shopOrderProcessNav ol li strong {float:left; display:block;  width:100%; height:65px; margin:15px 0 5px 0; font-size:0; line-height:0;}

#shopOrderProcessNav li.cart {background:url(../images/shop/orderStep1.png) no-repeat left top;}
#shopOrderProcessNav li.form {background:url(../images/shop/orderStep2.png) no-repeat left top;}
#shopOrderProcessNav li.custom-delivery-and-payment {background:url(../images/shop/orderStep3.png) no-repeat left top;}
#shopOrderProcessNav li.confirmation {background:url(../images/shop/orderStep4.png) no-repeat left top;}
#shopOrderProcessNav li.done {background:url(../images/shop/orderStep5.png) no-repeat left top;}

#shopOrderProcessNav ol li.fulfilled {background-position:right -117px}
#shopOrderProcessNav ol li.fulfilled span {color:#000}
#shopOrderProcessNav ol li.current {background-position:left bottom;}
#shopOrderProcessNav ol li.current span {color:#000}

#shopOrderProcess a.dumpLink {background:url(../images/shop/cartItemRemove.png) no-repeat left center; padding:1px 0 0 25px; color:#cb2917; text-decoration:none; font-size:13px; font-weight:bold;}
#shopOrderProcess a.dumpLink:hover {text-decoration:underline;}
#shopOrderProcess a.delivPayDumpLink {margin:0 0 0 14px}

#shopOrderProcess a.promoLink {padding:1px 0 0 10px; color:#ff8200; text-decoration:none; font-size:13px; font-weight:bold;}
#shopOrderProcess a.promoLink:hover {text-decoration:underline;}


#shopOrderProcess div.methodsContent {margin:15px 0 0 0}

div.cartListWrap {float:left; width:100%; margin:0; background: url(/templates/images/mainBackground.jpg) repeat center center;}
div.cartListWrap table {width:100%; border-collapse:collapse; margin:0; font-family: Arial, sans-serif; font-size:12px}
div.cartListWrap table tr th {color:#fff; padding:10px; text-align:left; font-weight:bold; font-size:13px; background: url('/templates/images/shop/popuph2.jpg') repeat-x left bottom;}
div.cartListWrap table tr td {padding:15px 10px; border-bottom:1px solid #86635b; color:#000;}
div.cartListWrap table tr td.itemImage {width:80px; text-align:center}
div.cartListWrap table tr td.itemText {width:auto}
div.cartListWrap table tr td.itemText a {color:#cb2917; text-decoration:none; width:auto; margin:0 0 6px 0; font-size:14px}
div.cartListWrap table tr td.itemText a:hover {color:#cb2917; text-decoration:underline}
div.cartListWrap table tr th.itemQuantity {width:90px}
div.cartListWrap table tr th.itemPrice {width:130px; text-align: right}
div.cartListWrap table tr td.itemPrice {text-align: right}
div.cartListWrap table tr th.itemPriceSum {width:150px; text-align: right}
div.cartListWrap table tr td.itemPriceSum {text-align: right; font-size:18px}
div.cartListWrap table tr th.itemIcons {width:40px}
div.cartListWrap table tr td.itemIcons {text-align: center}
div.cartListConfirmWrap table tr th.itemQuantity {text-align: center}
div.cartListConfirmWrap table tr td.itemQuantity {text-align: center}
div.cartListConfirmWrap table tr td.itemPriceSum {font-weight: bold}
/*div.cartListEmpty {padding:30px 270px 0 0; width:610px; font-size:17px; min-height:260px; background:url('/templates/images/shop/cartListEmpty.png') no-repeat right top; margin:30px 0 0 0}
div.cartListEmpty a {display:block; line-height:1.5em}*/

div.cartListWrap table tr td span.priceHighlight {font-size:13px; font-weight:normal; color:#000}


div.quantityEdit {position: relative; background:url(../images/shop/cartItemPcs.png) no-repeat; width: 62px; height: 32px; text-align:center; margin:0 auto}
div.quantityEdit input {position: absolute; left: 5px; top: 4px; border: none; width: 30px; text-align: center; background:none}
div.quantityEdit div.qPlus {position: absolute; top: 0; left: 40px; width: 20px; height: 15px; cursor: pointer}
div.quantityEdit div.qMinus {position: absolute; top: 16px; left: 40px; width: 20px; height: 15px; cursor: pointer}


div.cartListWrap table td.itemIcons div.iconRemove {background:url(../images/shop/cartItemRemove.png) no-repeat; width: 16px; height: 16px; margin: 5px; cursor: pointer}

div.cartListFooter {float:left; width:100%; background: url(/templates/images/mainBackground.jpg) repeat center center; padding:15px 0 40px 0; margin:0}
div.cartListFooter table {padding:0px 20px; width:900px}
div.cartListFooter table tr.sumRowAmount td {padding:15px 10px; font-size:15px; color:#000}
div.cartListFooter table tr.sumRowAmount td a {color:#F8A500; font-weight:bold;}
div.cartListFooter table tr.sumRowAmount td.right {text-align: right}
div.cartListFooter table tr.sumRowAmount td span.caption {display:inline-block; margin:10px 10px 0 0}
div.cartListFooter table tr.sumRowAmount td span.price {font-size:15px; color:#000}
div.cartListFooter table tr.sumRowAmount td.amount span.price {font-size:27px; color:#b20000; font-weight:bold}
div.cartListFooter table tr.whiteLine td {border-bottom:1px solid #86635b}

div.cartOrderConfirmHead {float:left; width:100%; margin: 0; background: url(/templates/images/mainBackground.jpg) repeat center center;}
div.cartOrderConfirmHead table {width:100%; border-collapse:collapse; margin:0 0 10px 0; font-family: "Noto Sans", sans-serif; font-size:12px; color:#6b574f}
div.cartOrderConfirmHead table th {color:#fff; padding:10px; text-align:left; font-weight:bold; font-size:13px; background: url('/templates/images/shop/popuph2.jpg') repeat-x left bottom;}

div.cartOrderConfirmHead table td {padding: 10px 10px 15px 20px; font-size: 14px; border-bottom: none; vertical-align: top; line-height: 25px; color:#000}
div.cartOrderConfirmHead table td.cartListConfirmHeadCol1 {width: 33%}
div.cartOrderConfirmHead table td.cartListConfirmHeadCol2 {width: 33%; border-left: #86635b 1px solid}
div.cartOrderConfirmHead table td.cartListConfirmHeadCol3 {width: auto; border-left: #86635b 1px solid}
div.cartOrderConfirmHead table tr.rowSpacer td {padding:5px 0px !important; }

div.cartListConfirmWrap table.confirmTable tr.sumRowAmount td {padding:15px 10px 40px 10px; font-size:12px; color:#000;}
div.cartListConfirmWrap table.confirmTable tr.sumRowAmount td.right {text-align: right}
div.cartListConfirmWrap table.confirmTable tr.sumRowAmount td span.caption {display:inline-block; margin:10px 30px 0 0}
div.cartListConfirmWrap table.confirmTable tr.sumRowAmount td span.price {font-size:15px; color:#000}
div.cartListConfirmWrap table.confirmTable tr.sumRowAmount td.amount span.price {font-size:27px; color:#f00000; font-weight:bold}


#shopOrderProcess .shopOrderStepsButtons {width:900px;  display:block; margin:15px 0 0 0; float:left; border-bottom:1px dashed #84726d; z-index:100}
#shopOrderProcess .shopOrderStepsButtons a.btnBack {display:block; font-size:14px; color:#fff; text-decoration:none; background:url(../images/shop/cartItemIndicator.png) no-repeat left top; float:left; width:130px; height:33px; line-height:33px; text-align:center; margin:0 0 0 20px}
#shopOrderProcess .shopOrderStepsButtons a.btnBack:hover {color:#fff; text-decoration:none; background-position:left bottom}

#shopOrderProcess .shopOrderStepsButtons a.btnNext {background: url(../images/shop/btnNext.png) no-repeat right top; color:#fff; padding:0; font-size:18px; float:right; text-align:center; width:367px; height:33px; line-height:33px; text-decoration:none; margin:0 20px 0 0}
#shopOrderProcess .shopOrderStepsButtons a.btnNext:hover {background: url(../images/shop/btnNext.png) no-repeat left bottom; color:#fff;}
/* end << basket */


/* order step - delivery and payment */
.deliveryPaymentMethodsCartLink {margin: 0 0 40px 0}
div.deliveryPaymentMethods {margin: 0 0 40px 0}
div.methodsBlockDivider {width: 16px; float: left}
div.deliveryPaymentMethods div.methodListPayment {width: 442px; float: left; margin: 0;}
div.deliveryPaymentMethods div.methodListDelivery {width: 442px; float: left; margin: 0;}
div.deliveryPaymentMethods div.methodList>div.methodsTitle {margin: 0 0 10px 0; padding: 10px; background-color: #6B6B6B; color: #fff; font-size: 13px; font-weight: bold}
div.deliveryPaymentMethods div.methodList div.groupMethods div.groupHeader {margin: 0px 0 15px 0; font-size: 15px; font-weight: bold}
div.deliveryPaymentMethods div.methodList div.groupMethods ul {margin: 0 0 0 0; padding: 0}
div.deliveryPaymentMethods div.methodList div.groupMethods ul>li {margin: 0 0 5px 0; padding: 0;list-style: none; position: relative; text-align: center;}

div.deliveryPaymentMethods div.methodList div.groupMethods ul>li  a {background:url(../images/shop/deliveryPayCheckbox.png) no-repeat 15px center; display: block; font-size: 14px; padding: 5px 0 5px 40px; text-decoration: none;color: #aaaaaa; cursor: pointer; text-align: left;}

div.deliveryPaymentMethods div.methodList div.groupMethods ul>li.possible a { color: #000}

div.deliveryPaymentMethods div.methodList div.groupMethods ul>li.selected a, 
div.deliveryPaymentMethods div.methodList div.groupMethods ul>li.selected:hover a  {}

.groupMethods .geisButton, .groupMethods .postomatButton { display: none !important; vertical-align: top; text-transform: uppercase; font-size: 12px !important; background: url('/templates/images/shop/popuph2.jpg') repeat-x left bottom; color: #fff; padding: 5px 15px !important; margin: 10px 0 5px 0; border-radius: 3px; cursor: pointer;}
.groupMethods .geisButton:hover, .groupMethods .postomatButton:hover { opacity: 0.8}

.groupMethods li.selected .postomatButton,
.groupMethods li.selected .geisButton {display: inline-block !important;}

div.deliveryPaymentMethods div.methodList div.groupMethods ul>li:hover a {background:url(../images/shop/deliveryPayCheckboxHover.png) no-repeat 15px center;}

div.deliveryPaymentMethods div.methodList div.groupMethods ul>li.selected a {background: #e3e3e3 url(../images/shop/deliveryPayCheckboxSelected.png) no-repeat 15px center;}

div.deliveryPaymentMethods div.methodList div.groupMethods ul>li>span { padding: 5px 0 5px 25px; display: block;font-size: 14px;}
div.deliveryPaymentMethods div.methodList div.groupMethods ul>li>a>span { padding: 5px 0 5px 0px; background-repeat: no-repeat; background-position: left center}
div.deliveryPaymentMethods div.methodList div.groupMethods ul>li>a:hover>span {text-decoration: none;}
div.deliveryPaymentMethods div.methodList div.groupMethods ul>li.selected>span {font-weight: bold;}
div.deliveryPaymentMethods div.methodList div.groupMethods ul>li div.description {font-size: 12px; margin-top: 6px; font-weight: normal}

.deliveryPaymentMethods ul li.česká-pošta>a>span {background: url(images/cpwide.png) no-repeat left center; padding:5px 0 5px 70px !important;}
.deliveryPaymentMethods ul li.dpd>a>span {background: url(images/dpd.png) no-repeat left center; padding:5px 0 5px 70px !important;}
.deliveryPaymentMethods ul li.geis>a>span {background: url(images/geis.png) no-repeat left center; padding:5px 0 5px 70px !important;}
.deliveryPaymentMethods ul li.geis-point>a>span {background: url(images/gestpoint.png) no-repeat left center; padding:5px 0 5px 70px !important;}
.deliveryPaymentMethods ul li.platba-kartou-online-comgate>a>span {background: url(images/comgate.png) no-repeat left center; padding:5px 0 5px 70px !important;}
.deliveryPaymentMethods ul li.platba-kartou-online-paypal>a>span {background: url(images/paypalDelivery.png) no-repeat left center; padding:5px 0 5px 70px !important;}
.deliveryPaymentMethods ul li.dobírka>a>span {background: url(images/dobirka.png) no-repeat left center; padding:5px 0 5px 70px !important;}


/* end << order step - delivery and payment */


/* order step - customer form */

#customerForm {margin: 0; color:#474747; padding:0}
#customerForm .tabForm textarea {height: 140px}

#customerForm .orderLoginLeft {float:left; width:444px; margin:0 12px 0 0;}
#customerForm .orderLoginRight {float: left; width: 444px; margin: 0;}
#customerForm .orderLoginInForm { position: relative; padding:14px 10px; background: url(/templates/images/mainBackground.jpg) repeat center center; min-height:160px;}
#customerForm .orderLoginInForm .edit input {width: 238px}
#customerForm .orderLoginTitle {font-size: 21px; margin: 0; font-weight: bold; color: #fff; background: url('/templates/images/shop/popuph2.jpg') repeat-x left bottom; padding: 10px 15px; font-family: 'Istok Web', sans-serif;}
#customerForm .orderLoginLeft div.orderLoginLink {position: absolute; bottom: 25px; font-size:12px; margin:0 0 0 10px; color:#000}
#customerForm .orderLoginLeft div.orderLoginLink>a {/*font-weight:bold;*/ color:#C30000; text-decoration:none;}
#customerForm .orderLoginLeft div.orderLoginLink>a:hover {color:#C30000; text-decoration:underline}

#customerForm .orderInfoTitle  {background-color: #6b6b6b; padding: 10px; font-size: 13px; font-weight: bold; text-decoration: none; margin: 0; color: #fff;}
#customerForm .orderInfoWrap  { padding:14px 10px; border:1px solid #cccccc; background:#F0F0F0; margin:0 0 12px 0}
#customerForm .orderInfoWrap .orderInfoLeft {float:left; width:465px; margin:0 40px 0 0;}
#customerForm .orderInfoWrap .orderInfoRight {float: left; width: 465px; margin: 0;}
#customerForm .orderInfoWrap .orderInfoCombo .label {height:22px; line-height:26px; margin:0 16px 0 0; width:140px !important;}

#customerForm div.recipient { margin-top: 15px;}

#customerForm .orderLoginRight .formSkinDefault .formField input.button {margin:50px 0 0 0;}
#customerForm .orderLoginRight .formSkinDefault .formField input.topButton {margin:10px 0 0 0;}
#customerForm .orderLoginRight div.orderLoginLink {position:absolute; bottom:26px; right:15px; color:#1e1e1e; font-size:12px}
.orderWithoutRegistrationButton {line-height:35px; height:35px; padding:0 30px; display:block; font-weight: bold; font-size: 16px; margin:10px 0 0 0; cursor: pointer; color:#002c7b; border:none; text-align:center;width:auto; float:right;
background: #ff7f00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left, #ff7f00 0%, #ffba00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff7f00), color-stop(100%,#ffba00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ff7f00 0%,#ffba00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ff7f00 0%,#ffba00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ff7f00 0%,#ffba00 100%); /* IE10+ */
background: linear-gradient(to right, #ff7f00 0%,#ffba00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f00', endColorstr='#ffba00',GradientType=1 ); /* IE6-8 */
}
.orderWithoutRegistrationButton:hover {color: #002c7b;
background: #ffab5e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left, #ffab5e 0%, #ffd97a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffab5e), color-stop(100%,#ffd97a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ffab5e 0%,#ffd97a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ffab5e 0%,#ffd97a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ffab5e 0%,#ffd97a 100%); /* IE10+ */
background: linear-gradient(to right, #ffab5e 0%,#ffd97a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffab5e', endColorstr='#ffd97a',GradientType=1 ); /* IE6-8 */
} 

/* end << order step - customer form */


/* shopCustomerCenter */

#shopCustomerCenter {padding:0 48px; width:900px}
#shopCustomerCenter .infoBoxBody {margin:0}

#shopCustomerCenter div.customerCenterMenu {float:left; width:100%; margin:20px 0 10px 0; border-bottom: 1px dashed #84726d}
#shopCustomerCenter div.customerCenterMenu>ul {float:left; display:block; width:100%; list-style:none; margin:0 0 0 0px; padding:0}
#shopCustomerCenter div.customerCenterMenu>ul>li {float:left; display:block; position:relative}
#shopCustomerCenter div.customerCenterMenu>ul>li>a {float:left; display:block; width:167px; color:#b61600; text-decoration:underline; font-size:14px; text-align:center; height:33px; line-height:33px}
#shopCustomerCenter div.customerCenterMenu>ul>li>a:hover, #shopCustomerCenter div.customerCenterMenu>ul>li.current>a {background:url(/templates/main/images/mL1.png) no-repeat left top; color:#fff; text-decoration:none}


#shopCustomerCenter div.customerCenterContainer {float: left; width: 900px; padding: 0; margin: 0; position:relative}
#shopCustomerCenter div.customerCenterContainer .contentPager {width: 900px;}

/* end << shopCustomerCenter */


/* order step - CustomerCenter form */

.blockUI {background: #ffffff; color:#343434; font-weight: normal; font-size:17px; padding:15px 0; border: 1px solid #cccccc}
.customerProfileForm table.infoBoxTable tr td a.delete {background: url(../images/shop/vymazat.png) no-repeat center center; font-size:0; line-height:0; padding:16px 0 0 16px}
.customerProfileForm table.infoBoxTable tr td a.edit {background: url(../images/shop/edit.png) no-repeat center center; font-size:0; line-height:0; padding:16px 0 0 16px; margin:0 5px 0 0}
.customerProfileForm table.infoBoxTable tr th.colControl { width: 80px;}
.customerProfileForm .formButtonAdress {width:900px; text-align:center; margin:20px 0 0 -15px; position:absolute; bottom:-50px; border-bottom:1px dashed #84726d}
.customerProfileForm .formButtonAdress a {font-size: 14px; margin: 0 auto; cursor: pointer; text-decoration:none; background: url(/templates/main/images/btnAddAdress.png) no-repeat left top;  color:#fff; font-weight:bold; height:33px; line-height:33px; width:173px; display:block; }
.customerProfileForm .formButtonAdress a:hover {text-decoration:none; background-position: left bottom} 

/* end << CustomerCenter form */

/* order step - CustomerCenter orders */

.customerOrdersList table.infoBoxTable tr td a.fceZoom {background: url(../images/shop/lupa.png) no-repeat center center; font-size: 0; line-height: 0; padding: 16px 0 0 16px; margin: 0 5px 0 0}

/* end << CustomerCenter orders */


/* order step - confirmation */

div.orderConfirmationMessageBox {margin: 10px auto; text-align: center}
div.orderConfirmationMessageBox span {font-size: 12px}

/* end << order step - confirmation */


/* order step - done */

div.orderDoneMessageBox {text-align: center; padding: 80px 0; color: #555; font-size: 17px}
div.orderDoneMessageBox .message {font-size: 17px; margin: 0 0 10px 0}
div.orderDoneMessageBox span.note {font-size: 12px}

/* end << order step - done */

/* Moje objednávky */

.customerCenterOrders {background:#F0F0F0;border: 1px solid #ccc; padding:20px 15px}
.customerCenterOrders .fceZoom {background: url(../images/shop/lupa.png) no-repeat center center; font-size: 0; line-height: 0; padding: 16px 0 0 16px; margin: 0 5px 0 0}
.customerCenterOrders .customOrderPanelSearch {margin:0 0 20px 0; float:right}
.customerCenterOrders .customOrderPanelSearch label {margin:0 15px 0 0; padding:0; height:18px}
.customerCenterOrders .customOrderPanelSearch .edit input {margin:0; padding:0; height:19px}
.customerCenterOrders .customOrderPanelSearch a.buttonLink {margin:0 0 0 10px; background-color: #666; border:1px solid #888; padding:3px 10px;text-decoration:none; border-radius: 3px; color:#fff}
.customerCenterOrders .customOrderPanelSearch a.buttonLink:hover {background:#555555; color:#fff}
.customerCenterOrders .customOrderPanelSearch a.allLink  {margin:0 0 0 10px; padding:3px 10px 3px 24px;text-decoration:none; color:#F86002; background: url(../images/shop/all.png) no-repeat left center}
.customerCenterOrders .customOrderPanelSearch a.allLink:hover {text-decoration:underline}
.customerCenterOrders table {border-collapse: collapse; width: 100%;}
.customerCenterOrders table tr th {background:#292929; color:#fff; font-size:14px; font-weight:normal; padding: 7px 0}
.customerCenterOrders table tr td {border-bottom:1px solid #888; padding:10px; text-align:center;}
.customerCenterOrders table tr:nth-child(2n) {background:#fff}
.customerCenterOrders table tr:nth-child(2n+1) {background:#ddd}
.customerCenterOrders table th.colOrderNumber { width: 170px }
.customerCenterOrders table th.colOrderStatus { width: 170px }
.customerCenterOrders table th.colAmount { width: 100px; padding-right: 8px}
.customerCenterOrders table th.colTsCreated { width: 220px }
.customerCenterOrders table th.colFunctions { width: auto }
.customerCenterOrders table td.colOrderNumber { text-align: center }
.customerCenterOrders table td.colOrderStatus { text-align: center }
.customerCenterOrders table td.colAmount { text-align: right }
.customerCenterOrders table td.colTsCreated { text-align: center }
.customerCenterOrders table td.colFunctions { text-align: right; padding-right: 20px; }

/* end << Moje objednávky */

.customerLoginPreview span {color:#ddd;}

.customOrderPanelSearch {margin:0 0 20px 0; float:right}
.customOrderPanelSearch label {margin:0 15px 0 0; padding:0; height:18px}
.customOrderPanelSearch .edit input {margin:0; padding:0; height:19px}
.customOrderPanelSearch a.buttonLink {margin:0 0 0 10px; background-color: #242424; border:1px solid #888; padding:3px 10px;text-decoration:none; border-radius: 3px; color:#fff}
.customOrderPanelSearch a.buttonLink:hover {background:#555555; color:#fff}
.customOrderPanelSearch a.allLink  {margin:0 0 0 10px; padding:3px 10px 3px 24px;text-decoration:none;  color:#bf3333; font-weight:bold; background: url(../images/shop/all.png) no-repeat left center}
.customOrderPanelSearch a.allLink:hover {text-decoration:underline}

/* Detail objednavky */
.orderDetail-popup {width:975px; position:relative;}
.orderDetail-popup .mfp-close {color:#000 !important; position:absolute; top:0; right:0}
.orderDetailBox {margin:0 auto; width:1015px; position:relative;}
.orderDetailBoxIn {width: 900px;  background: url(/templates/images/mainBackground.jpg) repeat center center; float:left; padding: 35px;}
.orderDetailBoxIn h2 {margin:0 0 10px 0}
.orderDetailHead {}
div.orderDetailHead table {width:100%; border-collapse:collapse; margin:0; font-family: "Noto Sans", sans-serif; font-size:12px; color:#614640}
div.orderDetailHead table th {color:#fff; padding:10px; text-align:left; font-weight:bold; font-size:13px; background: url('/templates/images/shop/popuph2.jpg') repeat-x left bottom;}
/*div.orderDetailHead table th.orderDetailHeadCol2 {border-left: #eeeeee 1px solid}
div.orderDetailHead table th.orderDetailHeadCol3 {border-left: #eeeeee 1px solid}*/

div.orderDetailHead table td {padding: 10px 10px 15px 20px; font-size: 14px; border-bottom: none; vertical-align: top; line-height: 25px;}
div.orderDetailHead table td.orderDetailHeadCol1 {width: 33%}
div.orderDetailHead table td.orderDetailHeadCol2 {width: 33%; border-left: 1px solid #a48c75}
div.orderDetailHead table td.orderDetailHeadCol3 {width: auto; border-left: 1px solid #a48c75}
div.orderDetailHead table tr.rowSpacer td {padding: 5px 0px !important;}

div.orderDetailWrap {float:left; width:100%; margin:0; text-align: center; color: #555; font-size: 17px;}
div.orderDetailWrap table {width:100%; border-collapse:collapse; margin:0 0 20px 0; font-family: Arial, sans-serif; font-size:12px}
div.orderDetailWrap table tr th {color:#fff; padding:10px; text-align:left; font-weight:bold; font-size:13px; background: url('/templates/images/shop/popuph2.jpg') repeat-x left bottom;}
div.orderDetailWrap table tr td {padding:15px 10px; border-bottom:1px solid #a48c75; color:#614640
}
div.orderDetailWrap table tr td.itemImage {width:80px; text-align:center}
div.orderDetailWrap table tr td.itemText {width:auto; text-align:left}
div.orderDetailWrap table tr td.itemText a {color:#666; text-decoration:none; width:auto; margin:0 0 6px 0;}
div.orderDetailWrap table tr td.itemText a:hover {color:#666; text-decoration:underline}
div.orderDetailWrap table tr th.itemQuantity {width:90px}
div.orderDetailWrap table tr th.itemPrice {width:130px; text-align: right}
div.orderDetailWrap table tr td.itemPrice {text-align: right}
div.orderDetailWrap table tr th.itemPriceSum {width:150px; text-align: right}
div.orderDetailWrap table tr td.itemPriceSum {text-align: right}
div.orderDetailWrap table tr th.itemIcons {width:80px}
div.orderDetailWrap table tr td.itemIcons {text-align: center}
div.orderDetailWrap table tr th.itemQuantity {text-align: center}
div.orderDetailWrap table tr td.itemQuantity {text-align: center}
div.orderDetailWrap table tr td.itemPriceSum {font-weight: bold}
div.orderDetailWrap table tr td span.priceHighlight {font-size:18px; font-weight:bold; color:#f9b303}
    
div.orderDetailWrap div.quantityEdit {position: relative; background:url(../images/shop/cartItemPcs.png) no-repeat; width: 62px; height: 32px}
div.orderDetailWrap div.quantityEdit input {position: absolute; left: 5px; top: 4px; border: none; width: 30px; text-align: center}
div.orderDetailWrap div.quantityEdit div.qPlus {position: absolute; top: 0; left: 40px; width: 20px; height: 15px; cursor: pointer}
div.orderDetailWrap div.quantityEdit div.qMinus {position: absolute; top: 16px; left: 40px; width: 20px; height: 15px; cursor: pointer}
   
div.orderDetailWrap table td.itemIcons div.iconRemove {background:url(../images/shop/cartItemRemove.png) no-repeat; width: 16px; height: 16px; margin: 5px; cursor: pointer}
    
div.orderDetailWrap .orderDetailSum {padding: 15px 10px; font-size: 12px; color: #000; text-align:right;}
div.orderDetailWrap .orderDetailSum span.caption {display:inline-block; margin:10px 30px 0 0}
div.orderDetailWrap .orderDetailSum span.price {font-size:12px; color:#000}
div.orderDetailWrap .orderDetailSum span.price {font-size:27px; color:#b20000; font-weight:bold}
#zasilkovnaPanel {display: none;}

#zasilkovnaContent { display:none}
#promotionDescription {font-size: 12px; font-style: italic; }
#promotionCodeForm label {font-weight: bold; }
#NewsListSubscribtion label {font-weight: bold; }
#priceForDeliveryFreePanel {width:100%; text-align: center; font-size: 18px; color: #f00000; font-weight: bold; padding-top: 22px;}

.spacer {float:left; width:100%; height:30px}

.withoutRegistrationLink {height:35px; padding:0 30px; display:block; font-weight: bold; font-size: 16px; margin:10px 0 0 0; cursor: pointer; color:#002c7b; border:none; text-align:center;width:auto; float:right; line-height:35px;
background: #ff7f00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left, #ff7f00 0%, #ffba00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff7f00), color-stop(100%,#ffba00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ff7f00 0%,#ffba00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ff7f00 0%,#ffba00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ff7f00 0%,#ffba00 100%); /* IE10+ */
background: linear-gradient(to right, #ff7f00 0%,#ffba00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f00', endColorstr='#ffba00',GradientType=1 ); /* IE6-8 */}
.withoutRegistrationLink:hover {color: #002c7b;
background: #ffab5e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left, #ffab5e 0%, #ffd97a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffab5e), color-stop(100%,#ffd97a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ffab5e 0%,#ffd97a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ffab5e 0%,#ffd97a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ffab5e 0%,#ffd97a 100%); /* IE10+ */
background: linear-gradient(to right, #ffab5e 0%,#ffd97a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffab5e', endColorstr='#ffd97a',GradientType=1 ); /* IE6-8 */}


#cartAdded {width:515px; margin:0 auto}

#ploDeliveryPaymentPanel {float:left; margin:30px 0 50px 0}

.ploStates {display: block;
padding: 5px 0 5px 5px;
height: 29px;
border: 1px solid #a48c75;
background: #fff;
margin: 0 0 0 10px;
width: 239px;}

.ploCustNumber {display: block;
padding: 5px;
height: 20px;
border: 1px solid #a48c75;
background: #fff;
margin: 0 0 0 10px; width:227px}


.ploLeft, .ploRight {float:left; width:425px;}
.ploLeft {margin:0 20px 0 0}
.middleAlign {vertical-align:middle !important}

.lostPasswordLink { margin: 0 20px 0 0;text-align: right;font-size: 11px;}
.resetPasswordWrap {width:305px; margin: 0 0 0 130px}

.ploRecapTable { padding: 0 0 10px 30px; }
.ploRecapTitle { width:150px; font-weight:bold; vertical-align: top;}
.ploRecapValue { width:250px; }
.ploRecapTotal { vertical-align: bottom;}
.ploTotalPrice { display: none; }
#ploTotalPrice { color:#A60C0D; font-size:20px; }
.ploRevapDivider {width:75px;}

#registrationForm .tabForm {margin:0 0 0 15px!important}
#registrationForm .formField div.label label {padding:8px 0 2px 12px; }
#registrationForm .formField div.label {width:120px}
#registrationForm .tabForm .edit input {width:220px}
#registrationForm .formField .editButton {right:22px}

#loginForm .edit input {width:184px}
#loginForm .editButton {right:20px}

#customerForm .formField div.label {margin:0 0 0 10px}
.customerDeliveryAddress {display:block; margin:20px 0 0 0}

.ploDownRecap {padding-top: 40px;}
.ploDownRecap table { padding-left: 300px; font-size:16px; font-weight: bold; }
.ploDownRecapDeliveryPrice { color: #A82612; }

#GeisForm {width:650px; margin:0 auto}
#GeisPanel {margin:20px; }


.geisTitle { text-align: center;font-weight: bold;font-size: 12px;padding-bottom: 20px;  }
.geisPanelL {float:left; width:40%; margin:0 1% 0 0}
.geisPanelM {float:left; width:18%; margin:0 1% 0 0; text-align:center}
.geisPanelR {float:left; width:40%; margin:0 0 0 0}

.geisPanelL label, .geisPanelR label {float:left; width:30%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin:4px 0 10px 0; color:#000; font-weight:600}
.geisPanelM span {display:block; padding:4px 0 0 0; color:#000}
.geisPanelL input, .geisPanelR input {float:left; width:70%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin:0 0 10px 0; height:24px}
.geisPanelL select, .geisPanelR select {width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin:0 0 10px 0; height:24px} 

.geisSelectButton {border: 3px solid #567b16; border-radius: 3px; color: #fff; display: block; float:left; font-size: 14px; height:20px; line-height:20px; padding: 0; position: relative; text-align: center; text-decoration: none; white-space: nowrap; margin:0 0 0 30%; background-image: linear-gradient(#6a9500, #406d00); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#6a9500', EndColorStr='#406d00');  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#6a9500', EndColorStr='#406d00')"; background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #6a9500),color-stop(1, #406d00)); width:67%; text-align:center; }
.geisSelectButton:hover {background-image: linear-gradient(#406d00, #6a9500); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#406d00', EndColorStr='#6a9500');  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#406d00', EndColorStr='#6a9500')"; background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #406d00),color-stop(1, #6a9500)); color:#fff; text-decoration:none}

.geisBranches {padding:10px 0 0 0}
.geisBranch {margin:0 0 0 0; padding:10px 0 10px 0; border-top:1px solid #c3cacd; cursor:pointer}
.geisBranch input { cursor:pointer; display:table; margin:1px auto 0 auto}
.geisBranch:hover {background:#F5F0EA; }

.geisBranchRadio {float:left; width:6%; text-align:center}
.geisBranchL {float:left; width:25%; margin:0 5% 0 0}
.geisBranchM {float:left; width:30%; margin:0 5% 0 0}
.geisBranchR {float:left; width:29%}
.geisPointAddress { padding-left: 40px; }